aboutsummaryrefslogtreecommitdiff
path: root/scripts/record-application-name.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/record-application-name.sh')
-rwxr-xr-xscripts/record-application-name.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/record-application-name.sh b/scripts/record-application-name.sh
index 0411781..cc29255 100755
--- a/scripts/record-application-name.sh
+++ b/scripts/record-application-name.sh
@@ -1,6 +1,6 @@
#!/bin/sh
window=$(xdotool selectwindow)
-window_name=$(xdotool getwindowclassname "$window" || xdotool getwindowname "$window" || echo "game")
+window_name=$(xdotool getwindowclassname "$window" || xdotool getwindowname "$window" || echo "Game")
window_name="$(echo "$window_name" | tr '/\\' '_')"
gpu-screen-recorder -w "$window" -f 60 -a "$(pactl get-default-sink).monitor" -o "$HOME/Videos/recording/$window_name/$(date +"Video_%Y-%m-%d_%H-%M-%S.mp4")"